export const example =  {
  "case_provider": {
    "name": "车德海 ",
    "organizations": {
      "match": [
        {
          "organization_id": "2c91818780f07c2d0180f54cd56b00e9",
          "organization_name": {
            "cn": "哈尔滨医科大学附属肿瘤医院"
          }
        }
      ],
      "original_text": "哈尔滨医科大学附属肿瘤医院 "
    },
    "professional_title": "副主任医师、副教授 ",
    "title": [
      "中国抗癌协会临床肿瘤学协会会员 黑龙江省医师协会肺癌专业委员会委员 黑龙江省医师协会肺癌青年专业委员会委员 黑龙江省医师协会肺癌分会青年专业委员会委员 黑龙江省抗癌协会癌症康复与姑息治疗专业委员会委员 黑龙江省医学会癌症姑息治疗分会恶性胸腔积液治疗组组长 黑龙江省康复医学会肿瘤康复专业委员会委员 黑龙江省抗癌协会肿瘤转移专业委员会委员 黑龙江省癌症姑息治疗委员会委员 "
    ]
  },
  "cases_of_data": [
    {
      "case_summary": [
        "本本例患者以“间断咳嗽一年，确诊右肺腺癌14个月诊，2018AJCC分期cT4N3M1c、IVB期，伴有双肺骨、肝、胸膜多发转移，PD-L1高表达，驱动基因阴性，ECOG PS评分1分，伴有胸腔积液。经患者充分知情同意后，予以替雷利珠单抗联合化疗一线治疗。",
        "患者经替雷利珠单抗联合化疗诱导治疗2个周期后，胸腔积液明显吸收，肝转移灶较前缩小，整体病情平稳，总体疗效评价达到PR；患者诱导治疗6个周期后，胸腔积液明显吸收，肝转移灶较前明显缩小，疗效持续PR，予以患者替雷利珠单抗联合化疗维持治疗，用药至今胸腔积液基本吸收，肝转移灶基本消失，总体疗效维持在PR，患者获得了持久免疫应答。整体治疗期间出现的主要不良反应可控，截止发稿时，患者无进展生存期（PFS）已超过18个月。"
      ],
      "expert_comments": {
        "case_review": [
          "本例为老年患者，体能较好，经替雷利珠单抗联合疗治疗2个周期后，总体疗效评价即达到PR，不仅转移灶明显缩小，胸腔积液也明显吸收，极大程度地保障了患者的生命安全。患者用药6个周期后改为免疫联合化疗维持治疗至今，肝转移灶已几乎消失，胸腔积液基本吸收，总体疗效评价为持续PR，PFS也超过18个月，患者获得了较为持久的免疫应答和太生存，整体治疗期间出现的主要不良反应可控，安全性良好。"
        ],
        "information_of_experts": {
          "department": "哈尔滨医科大学附属肿瘤医院 内科教研室副主任、呼吸肿瘤三科主任 ",
          "name": "刘云鹏",
          "professional_title": "主任医师",
          "title": [
            "中国临床肿瘤学会（CSCO）常务理事 中国临床肿瘤学会（CSCO）智慧医疗专委会副主委 中国临床肿瘤学会（CSCO）结直肠癌专委会常委 中国医师协会结直肠肿瘤专委会内科治疗专委会主委 中国医师协会肿瘤医师分会副会长 中国抗癌协会胃癌专委会常委、化疗专委会常委 中国医药教育协会腹部肿瘤专委会副主委、结直肠癌分会主委 中国老年医学会肿瘤分会副会长，精准医疗副主委 国家结直肠肿瘤质控委员会副秘书长"
          ]
        }
      },
      "patient_characteristics": {
        "age": "ADULT",
        "chief_complaint": "主诉：间断咳嗽22个月。 ",
        "comorbidity": [],
        "disease": "NON_SMALL_CELL_LUNG_CANCER",
        "disease_characteristics": {
          "ctomach_cancer": {
            "biomarker_with_new_structure": [
              null,
              null
            ],
            "driver_genes_at_first_merge": []
          },
          "esophageal_carcinoma": {
            "biomarker_with_new_structure": [
              null,
              null
            ],
            "driver_genes_at_first_merge": []
          },
          "hepatocellular_cancers": {
            "bclc": [],
            "biomarker_with_new_structure": [],
            "child_pugh": [],
            "cnlc": [],
            "driver_genes_at_first_merge": []
          },
          "hilar_cholangiocarcinoma": {
            "biomarker": {},
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          },
          "hodgkins_lymphoma": {
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          },
          "nasopharynx_cancer": {
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          },
          "nsclc": {
            "biomarker_with_new_structure": [
              {
                "biomarker_name": "CK7 ",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ce89e3f04b9",
                    "target_name": {
                      "cn": "CK7"
                    }
                  }
                ],
                "status": [
                  "NEGATIVE"
                ]
              },
              {
                "biomarker_name": "TTF1 ",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9cf2fbae0505",
                    "target_name": {
                      "cn": "TTF"
                    }
                  },
                  {
                    "target_id": "4028801e7c98374c017c9cf2dcf80500",
                    "target_name": {
                      "cn": "TTF-1"
                    }
                  }
                ],
                "status": [
                  "NEGATIVE"
                ]
              },
              {
                "biomarker_name": "CD56 ",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ce5e8c204a9",
                    "target_name": {
                      "cn": "CD56"
                    }
                  }
                ],
                "status": [
                  "NEGATIVE"
                ]
              },
              {
                "biomarker_name": "SYN ",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9cef08b004f0",
                    "target_name": {
                      "cn": "Syn"
                    }
                  }
                ],
                "status": [
                  "NEGATIVE"
                ]
              },
              {
                "biomarker_name": "CK5/6 ",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ce886c704b8",
                    "target_name": {
                      "cn": "CK5/6"
                    }
                  }
                ],
                "status": [
                  "POSITIVE"
                ]
              },
              {
                "biomarker_name": "P63 ",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ceddff204e4",
                    "target_name": {
                      "cn": "P63"
                    }
                  }
                ],
                "status": [
                  "POSITIVE"
                ]
              },
              {
                "biomarker_name": "Ki67 ",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9cec5af104cd",
                    "target_name": {
                      "cn": "Ki-67"
                    }
                  }
                ],
                "status": [
                  "POSITIVE"
                ]
              }
            ],
            "clinical_stage": [
              "III_B"
            ],
            "driver_gene_status": "NOT_MENTION",
            "driver_genes_at_first_merge": [],
            "m": [
              "M0"
            ],
            "molecular_marker": [
              {
                "marker_name": "CK7 ",
                "marker_state": "NEGATIVE",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ce89e3f04b9",
                    "target_name": {
                      "cn": "CK7"
                    }
                  }
                ]
              },
              {
                "marker_name": "TTF1 ",
                "marker_state": "NEGATIVE",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9cf2fbae0505",
                    "target_name": {
                      "cn": "TTF"
                    }
                  },
                  {
                    "target_id": "4028801e7c98374c017c9cf2dcf80500",
                    "target_name": {
                      "cn": "TTF-1"
                    }
                  }
                ]
              },
              {
                "marker_name": "CD56 ",
                "marker_state": "NEGATIVE",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ce5e8c204a9",
                    "target_name": {
                      "cn": "CD56"
                    }
                  }
                ]
              },
              {
                "marker_name": "SYN ",
                "marker_state": "NEGATIVE",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9cef08b004f0",
                    "target_name": {
                      "cn": "Syn"
                    }
                  }
                ]
              },
              {
                "marker_name": "CK5/6 ",
                "marker_state": "POSITIVE",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ce886c704b8",
                    "target_name": {
                      "cn": "CK5/6"
                    }
                  }
                ]
              },
              {
                "marker_name": "P63 ",
                "marker_state": "POSITIVE",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9ceddff204e4",
                    "target_name": {
                      "cn": "P63"
                    }
                  }
                ]
              },
              {
                "marker_name": "Ki67 ",
                "marker_state": "POSITIVE",
                "match": [
                  {
                    "target_id": "4028801e7c98374c017c9cec5af104cd",
                    "target_name": {
                      "cn": "Ki-67"
                    }
                  }
                ]
              }
            ],
            "n": [
              "N3"
            ],
            "pathological_type": [
              "SQUAMOUS_CELL_CARCINOMA"
            ],
            "t": [
              "T3"
            ]
          },
          "oropharyngeal_cancer": {
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          },
          "pancreatic_cancer": {
            "biomarker": {},
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          },
          "renal_carcinoma": {
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          },
          "small_cell_lung_cancer": {
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          },
          "urothelial_carcinoma": {
            "biomarker_with_new_structure": [],
            "driver_genes_at_first_merge": []
          }
        },
        "disease_diagnosis": "诊断：左肺下叶中央型肺鳞癌，cT3N3M0，IIIB期（第七版分期），伴纵隔和肺门淋巴结转移。 ",
        "diseases_and_related_health_problems": [
          "非小细胞肺癌"
        ],
        "ecog_score": [
          "ZERO"
        ],
        "imaging_examination": [
          {
            "imaging_examination_name": "胸腹部CT：",
            "picture": [
              {
                "picture": [
                  "/static/example/imaging1.png",
                  "/static/example/imaging2.png"
                ],
                "title": "2019年4月，基线期胸部CT"
              }
            ],
            "result": "2019-04-17：右肺中叶占位性病变，双肺多发小结节。右侧胸腔积液，心包积液，纵隔淋巴结肿大，肝、骨多发转移。"
          }
        ],
        "metastasis": [
          "LYMPHATIC_METASTASIS"
        ],
        "other": [
          "现病史：病人于2018年8月，因咳嗽经肺部CT检查，见左肺下叶实性肿物，大小为75X50 mm，对侧纵隔 及肺门淋巴结肿大，支气管镜检查，左下叶背段见肉芽组织堵塞，官腔明显狭窄，内见多量痰液，诊断为 “左肺下叶中央型肺鳞癌，cT3N3M0，IIIB期（第七版分期）”，经放疗科会诊，不适合同步放化疗，建 议首选内科治疗，于2018年11月开始替雷利珠单抗联合紫杉醇卡铂化疗四个周期后，进行替雷利珠单抗维持治疗。患者22个月前确诊为“左肺鳞癌”。",
          "病理诊断：<左肺>鳞状细胞癌。"
        ],
        "past_treatment_history": [],
        "sex": "FEMALE",
        "surgery": "NOT_MENTIONED"
      },
      "treatment_process": [
        {
          "effectiveness_evaluation": [
            {
              "evaluation_node": "治疗2周期",
              "outcome": [
                "总体疗效评估：PR。"
              ],
              "picture": [
                {
                  "picture": [
                    "/static/example/imaging1.png",
                    "/static/example/imaging2.png"
                  ],
                  "title": "2018年11月22日，给予联合治疗2周期后胸部CT "
                }
              ]
            },
            {
              "evaluation_node": "治疗6周期",
              "outcome": [
                "总体疗效评估：PR。"
              ],
              "picture": [
                {
                  "picture": [
                    "/static/example/imaging1.png",
                    "/static/example/imaging2.png",
                    "/static/example/imaging2.png",
                    "/static/example/imaging2.png"
                  ],
                  "title": "2019年8月21日，用药6周期后胸部CT"
                }
              ]
            }
          ],
          "sequence": "第一阶段 ",
          "therapeutic_options": {
            "therapeutic_details": "“替雷利珠单抗200 mg＋培美曲塞500mg/m2+卡铂 AUC=5,q3w.ivgtt”治疗共6个周期",
            "therapeutic_options_name": "化疗+免疫治疗 ",
            "treatment_stage": [
              "ADVANCED_FRONTLINE"
            ]
          }
        },
        {
          "effectiveness_evaluation": [
            {
              "evaluation_node": "免疫+化疗维持治疗",
              "outcome": [
                "予以“替雷利珠单抗200 mg＋培美曲塞500mg/m2, q3w, ivgtt”治疗至今，共用药24周期"
              ],
              "picture": [
                {
                  "picture": [
                    "/static/example/imaging1.png",
                    "/static/example/imaging3.png"
                  ],
                  "title": "2020年6月30日，用药21周期后胸部CT"
                }
              ]
            },
            {
              "evaluation_node": "截至病例发布时",
              "outcome": [
                "患者无进展生存期（PFS）已超过18个月。"
              ],
              "picture": [
                {
                  "picture": [],
                  "title": ""
                }
              ]
            }
          ],
          "sequence": "第二阶段 ",
          "therapeutic_options": {
            "therapeutic_details": "予以“替雷利珠单抗200 mg＋培美曲塞500mg/m2, q3w, ivgtt”治疗至今，共用药24周期",
            "therapeutic_options_name": "免疫+化疗维持治疗",
            "treatment_stage": [
              "ADVANCED_FRONTLINE"
            ]
          }
        }
      ]
    }
  ],
  "cases_of_source": {
    "data_source": "ZEANZHIDAO",
    "link": "https://mp.weixin.qq.com/s?__biz=MzA4ODQxMjgzNw==&mid=2653980261&idx=4&sn=dac20a1274b0750f50d02fdf2128c22f&chksm=8beea1afbc9928b9fe966378f4cadd85c0b900d7c56f90fdfdb0eeabecc00f4b74440815caf5&scene=178&cur_album_id=1385787276667764738#rd",
    "publish_date": {
      "day": 5,
      "month": 6,
      "year": 2020
    },
    "title": "优秀课件分享：晚期鳞状NSCLC迎来新突破！免疫一线治疗可获持久PR！ "
  },
  "id": "泽安之道肺癌7"
}
