package org.dromara.common.core.constant;

/**
 * 病例常量信息
 *
 * @author wuzhigang
 */
public interface CaseConstants {


    /**
     * 病例正常状态
     */
    String CASE_NORMAL = "0";

    /**
     * 病例禁用状态
     */
    String CASE_DISABLE = "1";


    /**
     * 病例未审核状态
     */
    String CASE_UNCHECK = "0";

    /**
     * 病例审核通过状态
     */
    String CASE_PASS = "1";

    /**
     * 病例审核未通过状态
     */
    String CASE_NO_PASS = "2";

    /**
     * 病例未美化状态
     */
    String NO_BEAUTIFY_STATUS = "0";

    /**
     * 病例美化状态
     */
    String BEAUTIFY_STATUS = "1";

    /**
     * 病例待点评状态
     */
    String NO_COMMENT = "1";

    /**
     * 病例已点评状态
     */
    String COMMENTED  = "0";

    /**
     * 病例重新点评状态
     */
    String RECOMMENT = "2";

    /**
     * 病例点评未审核状态
     */
    String COMMNET_UNCHECK = "0";

    /**
     * 病例点评审核未通过状态
     */
    String COMMNET_NO_PASS = "1";

    /**
     * 病例点评审核通过状态
     */
    String COMMNET_PASS = "2";

}
