package org.dromara.business.domain.vo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * 病例基础信息视图对象 case_base_info
 *
 * @author wuzhigang
 * @date 2023-11-27
 */
@Data
public class UserCaseInfoVo implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 病例总数
     */
    private long total;

    /**
     * 审核通过病例总数
     */
    private long passTotal;

    /**
     * 审核未通过病例总数
     */
    private long noPassTotal;

    /**
     * 病例列表数据
     */
    private List<CaseBaseInfoVo> caseList;
}
