export interface auditCaseInterpretationQuery extends PageQuery {
  /**
   * 课件所属用户id
   */
  userIds?: string;

  /**
   * 课件名称
   */
  caseName?: string;

  /**
   * 课件解析审核状态 0未审核 1审核未通过 2审核通过
   */
  caseAnalysisStatus?: string;

  params?: any;
}

export interface auditCaseInterpretationUpdateInfo {
  id:string;  //主键
  caseAnalysisStatus:string;  //课件解析审核状态 0未审核 1审核未通过 2审核通过
  analysisRejectReason:string;  //课件解析拒绝原因
}

