export interface themeColorManageVO extends BaseEntity {
  id: number | string;
  tenantId: string; //租户编号
  companyName: string; //租户名称
  tenantOrganization: string; //合作组织ID
  organizationName: string; //合作组织名称
  themeColor: string; //主题色
  status: string; //状态
  organizationLogoStr: string; //组织logo字符串
  organizationLogo: any; //组织logo
  appAccessPath:string; //用户端地址
}

export interface themeColorManageQuery extends PageQuery {
  tenantId: string | number;  //租户编号
  companyName: string;
  organizationName: string; //合作组织名称
}
