package org.dromara.common.core.constant;

/**
 * 短信常量信息
 *
 * @author wuzhigang
 */
public interface SmsConstants {

    /**
     * 短信模版启用
     */
    String SMS_ENABLE= "0";

    /**
     * 短信模版禁用
     */
    String SMS_DISABLE = "1";

    /**
     * 验证码模版ID
     */
    String SMS_CODE = "SMS_204275271";

    /**
     * 病例审核通过通知模版ID
     */
    String CASE_REVIEW_PASSED = "SMS_465095093";


    /**
     * 病例审核未通过通知模版ID
     */
    String CASE_REVIEW_FAILED = "SMS_465160086";

    /**
     * 病例美化上传通知模版ID
     */
    String CASE_BEAUTIFICATION_UPLOAD = "SMS_465145088";

    /**
     * 病例点评通知模版ID
     */
    String CASE_COMMENT = "SMS_465130086";

    /**
     * 病例结构化申请通过通知模版ID
     */
    String CASE_STRUCTURED_APPLICATION_APPROVED = "SMS_465075111";

    /**
     * 病例结构化申请不通过通知模版ID
     */
    String CASE_STRUCTURED_APPLICATION_NOT_APPROVED = "SMS_465140083";

    /**
     * 病例结构化解析完成通知模版ID
     */
    String CASE_STRUCTURED_COMPLETED = "SMS_465070172";

    /**
     * 绑定医生通知模版ID
     */
    String  VOLUNTEERS_BIND_DOCTORS = "SMS_465080090";

    /**
     * 绑定志愿者通知模版ID
     */
    String  DOCTORS_BIND_VOLUNTEERS = "SMS_465145082";

    /**
     * 志愿者医生解除绑定通知模版ID
     */
    String DOCTOR_VOLUNTEERS_UNBIND = "SMS_465160079";


}
