package org.dromara.business.domain;

import lombok.Data;

/**
 * OSS文件对象信息
 *
 * @author wuzhigang
 * @date 2023-11-29
 */
@Data
public class CaseOssFile {

    /**
     * 对象存储主键
     */
    private Long ossId;

    /**
     * 文件名
     */
    private String name;


    /**
     * URL地址
     */
    private String url;
}
