package org.dromara.business.domain.vo;

import lombok.Data;

/**
 * 病例美化文件下载通知
 *
 * @author wuzhigang
 * @date 2024-1-23
 */

@Data
public class CaseBeatifyNotice {

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 病例所属用户id
     */
    private Long userId;

    /**
     * 病例所属用户姓名
     */
    private String userName;

    /**
     * 病例数量
     */
    private Integer caseNumber;

    /**
     * 美化病例数量
     */
    private Integer beatifyCaseNumber;

    /**
     * 手机链接地址
     */
    private String appUrl;

    /**
     * 电脑链接地址
     */
    private String pcUrl;


    /**
     * 美化文件下载 0未下载 1已下载
     */
    private String beautifyFileDownload;
}
