export interface auditCommonVO {
  id: string | number;  //主键
  userId: string | number;  //课件所属用户id
  userName:string; //所有者
  uploadUserId: string | number;  //课件上传用户id
  uploadUserName:string; //课件上传用户姓名
  caseId:string; //课件ID
  caseName: string; //课件名称
  caseFile: string; //课件文件
  caseBeautifyFile:string;  //课件美化文件
  caseFileList: any;  //课件文件列表
  caseBeautifyFileList: any;  //课件美化文件名称
  checkStatus: string;  //审核状态（0未审核 1通过 2拒绝）
  caseStatus: string;  //课件状态（0正常 1禁用 ）
  caseDescription: string;  //课件描述
  beautifyStatus: string;  //美化状态 0否 1是
  uploadType: string;  //上传方式 0直接上传 1志愿者上传
  commentUserId: string;  //点评专家ID
  commentUseName: string;  //点评专家姓名
  rejectReason: string;  //审核拒绝原因
  createTime: string;  //创建时间
  commentTime: string;  //点评时间
  checkTime: string;  //审核时间
  commentAuditStatus: string;  //点评审核状态 0未审核 1审核未通过 2审核通过
  commentStatus: string;  //点评状态 0已点评 1待点评 2重新点评
  commentContent: string;  //点评内容
  commentRejectReason: string;  //点评拒绝原因
  caseAnalysisStatus: string;   //课件解析审核状态 0未审核 1审核未通过 2审核通过
  commentWaitingHours: string;   //等待点评时长（小时）
  analysisRejectReason: string;   //课件解析拒绝原因
  commentScore: string;   //点评分数
}

export interface commentManageQuery extends PageQuery {
  userIds?: string; //课件所属用户id
  commentUserIds?: string; //课件所属用户id
  caseName?: string;  //课件名称
  commentStatus?: string; //0已点评 1待点评 2重新点评
  params?: any;
}

export interface usualDialogOption extends DialogOption {
  isReComment:boolean; //是否重新点评
}

