export interface SmsConfigVO {
  /**
   * 主键
   */
  id: string | number;

  /**
   * 消息名称
   */
  smsName: string;

  /**
   * 消息编码
   */
  smsCode: string;

  /**
   * 消息文案
   */
  smsContent: string;

  /**
   * 短信接收人
   */
  smsRecipient: string;

  /**
   * 状态 0启用,1禁用
   */
  status: string;

}

export interface SmsConfigForm extends BaseEntity {
  /**
   * 主键
   */
  id?: string | number;

  /**
   * 消息名称
   */
  smsName?: string;

  /**
   * 消息编码
   */
  smsCode?: string;

  /**
   * 消息文案
   */
  smsContent?: string;

  /**
   * 短信接收人
   */
  smsRecipient?: string;

  /**
   * 状态 0启用,1禁用
   */
  status?: string;

}

export interface SmsConfigQuery extends PageQuery {

  /**
   * 消息名称
   */
  smsName?: string;

  /**
   * 状态 0启用,1禁用
   */
  status?: string;
}


export interface ControlStatusVO {

  /**
   * 消息id
   */
  id?: string | number;

  /**
   * 状态 0启用,1禁用
   */
  status?: string;
}


